/*     7378 : 타이틀 텍스트      */
.title__7378__ {font-size:0;}
.title__7378__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#e0008c; letter-spacing:-.03em; line-height:1.4em;
}
.title__7378__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__7378__.style_top p {padding-top:10px;}
.title__7378__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__7378__.style_right p {padding-right:14px;}
.title__7378__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__7378__.style_bottom p {padding-bottom:12px;}
.title__7378__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__7378__.style_left p {padding-left:14px;}
.title__7378__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__7378__.style_circle1 p {padding-left:18px;}
.title__7378__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__7378__.style_circle2 p {padding-left:18px;}
.title__7378__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__7378__ p {font-size:20px;}
	.title__7378__.style_top p:before {width:20px;}
	.title__7378__.style_right p:before {height:20px;}
	.title__7378__.style_bottom p:before {width:20px;}
	.title__7378__.style_left p:before {height:20px;}
}

/*     7429 : 한줄 텍스트      */
.text__7429__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#d00000; letter-spacing:0; line-height:1.5em;
}
.text__7429__ p a {color:#d00000; text-decoration:none;}

@media all and (min-width:1024px){
	.text__7429__ p {font-size:15px;}
}

/*     7428 : 한줄 텍스트      */
.text__7428__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.5em;
}
.text__7428__ p a {color:#444444; text-decoration:none;}

@media all and (min-width:1024px){
	.text__7428__ p {font-size:15px;}
}

/*     7423 : 타이틀 텍스트      */
.title__7423__ {font-size:0;}
.title__7423__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__7423__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__7423__.style_top p {padding-top:10px;}
.title__7423__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__7423__.style_right p {padding-right:14px;}
.title__7423__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__7423__.style_bottom p {padding-bottom:12px;}
.title__7423__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__7423__.style_left p {padding-left:14px;}
.title__7423__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__7423__.style_circle1 p {padding-left:18px;}
.title__7423__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__7423__.style_circle2 p {padding-left:18px;}
.title__7423__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__7423__ p {font-size:20px;}
	.title__7423__.style_top p:before {width:20px;}
	.title__7423__.style_right p:before {height:20px;}
	.title__7423__.style_bottom p:before {width:20px;}
	.title__7423__.style_left p:before {height:20px;}
}

/*     7380 : 장문 텍스트      */
.textarea__7380__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__7380__ p {font-size:15px;}
}

/*     7424 : 타이틀 텍스트      */
.title__7424__ {font-size:0;}
.title__7424__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__7424__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__7424__.style_top p {padding-top:10px;}
.title__7424__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__7424__.style_right p {padding-right:14px;}
.title__7424__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__7424__.style_bottom p {padding-bottom:12px;}
.title__7424__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__7424__.style_left p {padding-left:14px;}
.title__7424__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__7424__.style_circle1 p {padding-left:18px;}
.title__7424__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__7424__.style_circle2 p {padding-left:18px;}
.title__7424__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__7424__ p {font-size:20px;}
	.title__7424__.style_top p:before {width:20px;}
	.title__7424__.style_right p:before {height:20px;}
	.title__7424__.style_bottom p:before {width:20px;}
	.title__7424__.style_left p:before {height:20px;}
}

/*     7381 : 장문 텍스트      */
.textarea__7381__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__7381__ p {font-size:15px;}
}

/*     7382 : 이미지      */
.img__7382__ {max-width:100%;}
.img__7382__ * {box-sizing:border-box;}
.img__7382__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__7382__ img {width:622px; max-width:100%; vertical-align:top;}

